AMPINTC(4)

NAME
ampintc, ampintcmsi - Arm generic interrupt controller v1/v2

SYNOPSIS
ampintc* at fdt?
ampintcmsi* at fdt?

DESCRIPTION
The ampintc driver provides support for the Arm Generic Interrupt Controller (GIC) version 1 and version 2.

SEE ALSO
ARM Generic Interrupt Controller Architecture Specification, ARM IHI 0048.